www.cendio.com
Bug 4757 - proper finish page in installer and tl-setup
: proper finish page in installer and tl-setup
Status: CLOSED FIXED
: ThinLinc
Server Installer
: trunk
: PC Unknown
: P2 Normal
: 4.1.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-07-17 12:01 by
Modified: 2013-10-24 11:02 (History)
Acceptance Criteria:


Attachments
Screenshot of start page. (47.55 KB, image/png)
2013-10-21 09:23, Henrik Andersson
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-07-17 12:01:55
The last page of the installer and tl-setup doesn't really have the correct
look (as far as copying the look of Windows installer goes). It should
basically look the same as the first page.
------- Comment #1 From cendio 2013-07-17 13:13:51 -------
Fixed in r27688 through r27690.
------- Comment #2 From cendio 2013-07-25 15:12:50 -------
The obfuscator is obfuscating tlgtk.sanitise_wrap (and possibly others),
without taking into account the needs of tlinstaller which tries to call
sanitize_wrap by name. This breaks the installer.

I can't remember the details of how this is supposed to work, perhaps someone
else knows.
------- Comment #3 From cendio 2013-08-13 13:42:41 -------
(In reply to comment #2)
> The obfuscator is obfuscating tlgtk.sanitise_wrap (and possibly others),
> without taking into account the needs of tlinstaller which tries to call
> sanitize_wrap by name. This breaks the installer.
> 
> I can't remember the details of how this is supposed to work, perhaps someone
> else knows.

r27772.
------- Comment #4 From cendio 2013-10-21 09:23:53 -------
Created an attachment (id=494) [details]
Screenshot of start page.
------- Comment #5 From cendio 2013-10-21 09:27:35 -------
(In reply to comment #4)
> Created an attachment (id=494) [details] [details]
> Screenshot of start page.

Tested using ThinLinc build 4122, wizard finish page looks all good.
However the start page looks a bit fishy with its long title which is wrapped
in three and steals 40% of info page. Not the best screen real estate...
------- Comment #6 From cendio 2013-10-21 11:11:52 -------
(In reply to comment #5)
> (In reply to comment #4)
> > Created an attachment (id=494) [details] [details] [details]
> > Screenshot of start page.
> 
> Tested using ThinLinc build 4122, wizard finish page looks all good.
> However the start page looks a bit fishy with its long title which is wrapped
> in three and steals 40% of info page. Not the best screen real estate...

New bug #4860 created for the strange word wrap.